## ibus-kmfl 11.0.101

=== debian/changelog ===
ibus-kmfl (11.0.101-1) unstable; urgency=medium

  * New upstream Keyman for Linux 11.0 beta 1
  * d/watch update for beta/stable
  * d/control standards 4.3.0 no changes

 -- Daniel Glassey <wdg@debian.org>  Fri, 04 Jan 2019 08:24:03 +0700

ibus-kmfl (10.99.64-2) unstable; urgency=medium

  * New upstream pre-release
  * remove dbus service that is now in ibus-keyman

 -- Daniel Glassey <wdg@debian.org>  Thu, 20 Dec 2018 09:38:11 +0700

ibus-kmfl (10.99.64-1) unstable; urgency=medium

  * New upstream pre-release
  * remove dbus service that is now in ibus-keyman

 -- Daniel Glassey <wdg@debian.org>  Wed, 19 Dec 2018 22:10:16 +0700

ibus-kmfl (10.99.33-1) unstable; urgency=medium

  * New upstream pre-release
  * Change license to MIT of some files as ibus-kmfl is being moved into
      Keyman 11
  * Keyman is now owned by SIL 
  * Changing to Debian Input Method Team maintainership
      with me as uploader
  * know about keyboards in more directories
  * dbus service to let patched onboard know about keyman on-screen keyboards
  * d/compat v11
  * d/control Standards 4.2.1 no changes
  * d/control adjust dependencies, fix description (thanks Holger :) )
  * d/watch watch downloads.keyman.com alphas
  * actual release to Debian, Closes: #911865

 -- Daniel Glassey <wdg@debian.org>  Fri, 26 Oct 2018 10:52:23 +0700

ibus-kmfl (1.0.8-1) unstable; urgency=low

  * changed IBusEngineDesc to include layout and license information
  * default to "us" layout if no layout is specified
  * fix bug when keyboard version was greater than 7.0
  * initial release to Debian
  
 -- Doug Rintoul <doug_rintoul@sil.org>  Wed, 12 Oct 2016 10:22:01 -0700
