=== debian/control ===
Source: ibus-kmfl
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Daniel Glassey <wdg@debian.org>
Build-Depends: debhelper (>= 11), pkg-config,
 libkmflcomp-dev (>=10.99.30), libkmfl-dev (>=10.99.30), libibus-1.0-dev (>= 1.2), x11proto-core-dev, libx11-dev
Standards-Version: 4.3.0
Homepage: http://www.keyman.com

Package: ibus-kmfl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3.7)
Description: Input method engine for multiple languages using KMFL for IBus
 This package provides the KMFL (Keyboard Mapping for Linux) input method
 engine for IBus. With this module, you can use keyboard layouts designed
 for Keyman for Windows 6.0 under the IBus platform.
