## ibus-kmfl 14.0.276

=== debian/changelog ===
ibus-kmfl (14.0.276-1) experimental; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Jun 2021 14:43:38 +0200

ibus-kmfl (14.0.273-1) experimental; urgency=medium

  * Keyman 14

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 26 Apr 2021 18:24:41 +0200
