## ibus-kmfl 14.0.287

=== debian/changelog ===
ibus-kmfl (14.0.287-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 11 Mar 2022 12:32:27 +0100

ibus-kmfl (14.0.284-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 14 Jan 2022 18:00:13 +0100

ibus-kmfl (14.0.283-2) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Thu, 02 Dec 2021 12:02:27 +0100

ibus-kmfl (14.0.282-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Wed, 29 Sep 2021 12:47:21 +0200

ibus-kmfl (14.0.280-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Mon, 23 Aug 2021 17:38:14 +0200
