=== debian/control ===
Source: ibus-kmfl
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Keyman team <support@keyman.com>,
 Eberhard Beilharz <eb1@sil.org>,
Build-Depends:
 debhelper (>= 11),
 libibus-1.0-dev (>= 1.2),
 libkmfl-dev (>=10.99.30),
 libkmflcomp-dev (>=10.99.30),
 libx11-dev,
 pkg-config,
 x11proto-core-dev,
Standards-Version: 4.5.1
Vcs-Git: https://github.com/keymanapp/keyman.git
Vcs-Browser: https://github.com/keymanapp/keyman/tree/master/linux/ibus-kmfl
Homepage: https://www.keyman.com

Package: ibus-kmfl
Architecture: any
Depends:
 ibus (>= 1.3.7),
 ${misc:Depends},
 ${shlibs:Depends},
Description: KMFL engine for IBus
 ibus-kmfl is a input method engine for multiple languages, based on IBus.
 .
 This package provides the KMFL (Keyboard Mapping for Linux) IM engine for
 IBus. With this module, you can use keyboard layouts designed for
 Keyman for Windows under the IBus platform.
 .
 Note that usually you should install the newer ibus-keyman package instead.
