## ibus-kmfl 14.0.290

=== debian/changelog ===
ibus-kmfl (14.0.290-3) unstable; urgency=medium

  * Team upload
  * Delete broken debian/watch file 

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 03 Dec 2022 19:10:23 +0100

ibus-kmfl (14.0.290-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Do not specify libexecdir. (Closes: #955233) 
  * debian/control: Use correct Vcs-Browser.
  * debian/copyright: Use up-to-date Format.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Sep 2022 14:57:16 -0400

ibus-kmfl (14.0.290-1) unstable; urgency=medium

  * New upstream release
  * Re-release to Debian

 -- Eberhard Beilharz <eb1@sil.org>  Fri, 01 Apr 2022 08:51:44 +0200
