=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  x11proto-core-dev,
 Standards-Version: 4.5.1
 Vcs-Git: https://github.com/keymanapp/keyman.git
-Vcs-Browser: https://github.com/keymanapp/keyman/tree/master/linux/ibus-kmfl
+Vcs-Browser: https://github.com/keymanapp/keyman/blob/master/linux/legacy/ibus-kmfl
 Homepage: https://www.keyman.com
 
 Package: ibus-kmfl
